#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Sep 23 10:01:38 UTC 2023
maven-metadata-repository.jboss.org.xml.lastUpdated=1695456748964
maven-metadata-gluu.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1695456748975
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1695456803955
maven-metadata-jans.xml.lastUpdated=1695463298285
maven-metadata-querydsl.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1695456749057
maven-metadata-gluu.xml.lastUpdated=1695456749044
maven-metadata-querydsl.xml.lastUpdated=1695456803939
maven-metadata-apache.snapshots.xml.lastUpdated=1695456804035
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1695456748977
maven-metadata-mulesoft.xml.error=
maven-metadata-bouncycastle.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-apache.snapshots.xml.error=
